<app-header></app-header>

<div class="btn-playlists-container">
  <div class="btn-click" (click)="getUserPlaylist()" routerLink="/users-playlists" routerLinkActive="active">Get Users
    Playlists</div>
</div>

<router-outlet></router-outlet>